Image Image Image Image Image Image Image Image Image Image

iPhone iOS 6.0.1 Unlock mit Ultrasn0w Fixer Patch möglich

iPhone iOS 6.0.1 Unlock mit Ultrasn0w Fixer Patch möglich

Gute Neuigkeiten für Besitzer eines iPhones mit Carrier-Lock. Der Ultrasn0w Fixer Patch for ist für iOS 6.0.1 optimiert worden und steht in neuer Version über Cydia zum Download bereit.

Um den Unlock beim iPhone letztendlich durchzuführen wird nach wie vor ein altes Baseband vorausgesetzt und der iOS 6.0.1 Jailbreak. Bislang ist nur der Tethered Jailbreak unter iOS 6.0.1 mit dem iPhone 4 möglich, beim iPhone 3GS klappt sogar der Untethered Jailbreak. Eine Anleitung für den iOS 6.0.1 Jailbreak haben wir hier für euch.

Wie bereits erwähnt unterstützt der Ultrasn0w Fixer keine neuen Basebands. Welche das genau sind, haben wir nachfolgend nochmals aufgelistet:

  • 01.59.00
  • 04.26.08
  • 05.11.07
  • 05.12.01
  • 05.13.04
  • 06.15.00

Beachtet, dass ihr nur mit einer Custom Firmware auf iOS 6.0.1 aktualisieren solltet um das Baseband zu bewahren. Die notwendige Custom Firmware könnt ihr euch mit der aktuellen Redsn0w 0.9.15b3 Version erstellen und anschließend via iTunes aufspielen.

Den Ultrasn0w Fixer Patch für iOS 6.0.1 könnt ihr euch in Cydia über folgender Repo herunterladen:

http://repo.iparelhos.com

Wichtig: Bevor ihr den Fix installiert, muss das originale Ultrasn0w installiert sein. Erst danach installiert ihr den Fix für iOS 6.0.1.

Solltet ihr Fragen haben könnt ihr uns in unserem Forum um Rat fragen. Die neuesten News zu diesem Thema bekommt ihr wie immer auf unserer Facebook-Fanpage oder direkt hier im Blog.

ultrasn0w fix repo wbi1 iPhone iOS 6.0.1 Unlock mit Ultrasn0w Fixer Patch möglich

Und übrigens: Wenn ihr Apple-Fan seid und auch in Zukunft jede Menge Nützliches zum iPhone, iPad, Mac oder iOS 8 erfahren wollt, dann folgt uns am besten auf Facebook oder Twitter.

Probleme? Wir liefern Unterstützung bei Fragen zu iOS 8, OS X, 3D Druck und mehr! Trete unserer Community auf Facebook bei und verpasse keine Neuigkeiten mehr:

  • Adi

    01.59.00
    04.26.08
    05.11.07
    05.12.01
    05.13.04
    06.15.00
    Beim 4ten baseband, ist es ein schreibfehler also sollte da eigentlich 04.12.01 stehen oder ist es richtig mit der 05. ? Habe da auch noch eine frage, wenn ich auf Ios 6 aktualisiere bekommen ich dann automatisch nen neues baseband oder behalte ich mein jetztiges ? (04.12.01)
    Waere naemlich toll wenn ich nen neues kriege dann kann ich es auch unlocken..
    Vielen dank im voraus fuer eine hilfreiche antwort :)

  • https://plus.google.com/u/0/b/106326378019444522988/ Kay

    Hi Adi, leider ist es kein Fehler. Das 04.12.01 Baseband ist leider nicht zu entsperren. Wenn du auf iOS 6 aktualisierst dann bekommst du das neueste Baseband, was dir jedoch auch nichts nützt, da es ebenfalls nicht zu entsperren ist. Nur die im Artikel aufgeführten Basebands werden von Ultrasn0w unterstützt, sorry.

  • icho

    ich bin erlich ziemlich verwirrt und naja auch nen bissel stinkig auf mich selber….

    6.0 upgrade von 5.1.1 klappte super auch mit redsnow 15 2er version und cydia und navie laufen super nur eben wlan so gut wie nie..

    Nun vor Tagen nen update auf die 6.01 gemacht nachdem ich gelesen habe das die redsnow 15 3er version auch läuft bzw passend ist….
    Nada nix… bekomme nur die fehlermeldung das redsnow das IOs nicht erkennt…

    dummer weise habe ich nach wie vor das 4.12.01 baseband drauf..

    evtl jemand ne idee was ich falsch gemacht haben könnte ?

  • icho

    oh ich vergaß…. Missing keys.plist data for this Build
    iphone 4 GSM
    Build3,1_6.0.1_10A523

    das ist die redsnow 0.9.15b3 fehlermeldung

  • Henry

    Hi, was ist mit dem Baseband 04.12.02? Geht das zu entsperren?

  • Hans

    Hi Henry, nein das Baseband 04.12.02 funktioniert auch noch nicht mit dem Unlock. Habe das gleiche Problem und warte noch auf ein Update.

  • http://www.facebook.com/jurgen.reich.5 Jürgen Reich

    Hallo, was ist mit Baseband 3.0.04

  • Mario

    Hilfe bin am verzweifeln ich habe ein 3GS habe auf Custom ios 6.01 upgedated habe das iPad Baseband 6.15.00 nun habe ich kein Netz mehr ultrasnow plus fixer sind ordnungsgemäß installiert. Downgrade des basebands sind nicht möglich da dieses sah ? Fehlen. Kann mir jemand helfen ?

  • Freddy

    Iphone 3gs, I OS 6.0.1, Baseband: 06.15.00
    Ultrasn0w und Ultrasn0w fixer sind drauf aber am “kein Netz” status ändert sich nichts.. hat jemand ne Ahnung woran es liegen könnte?Alles andere funktioniert wunderbar

  • berat

    hi hans
    wann ist den das update soweit?

  • Djulio

    Wenn ich mir auf cydia Apps damit man unendlich coins macht runterladeund dann aufkaufen gehe ist das Spiel plötzlich weg

  • Martin

    Gibt es schon eine Möglichkeit. 04.12.01 zu entsperren???

Kategorien
Unlock & Netlock